Bug 145061 - SMART support in SATA driver (P1)
Summary: SMART support in SATA driver (P1)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
: 176415 (view as bug list)
Depends On:
Blocks: 168429 170416
TreeView+ depends on / blocked
 
Reported: 2005-01-14 00:18 UTC by John Newbigin
Modified: 2013-07-03 02:23 UTC (History)
9 users (show)

Fixed In Version: RHSA-2006-0132
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 18:40:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:808 normal SHIPPED_LIVE Important: kernel security update 2005-10-27 04:00:00 UTC
Red Hat Product Errata RHSA-2006:0132 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 3 2006-03-09 16:31:00 UTC

Description John Newbigin 2005-01-14 00:18:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.3)
Gecko/20040910

Description of problem:
smartd-conf.py creates a conf file which does not work.  The config
file includes SATA devices (/dev/sda) which do not (yet) support SMART.

See bug #134337

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install on an SATA only machine
2.
3.
    

Additional info:

Comment 1 Jeff Garzik 2005-02-18 05:52:50 UTC

*** This bug has been marked as a duplicate of 145596 ***

Comment 2 Ernie Petrides 2005-03-01 01:41:26 UTC
This was incorrectly marked as a dup of a RHEL3 bug.  Fixing.


Comment 3 Milan Kerslager 2005-03-21 10:52:33 UTC
Bug still present in RHEL4 - changing Product.

Comment 6 Marty Wesley 2005-05-26 06:57:20 UTC
PM ACK for U2.

Comment 9 Johan 2005-09-30 02:50:49 UTC
Any update on this issue

Comment 11 Jason Baron 2005-11-28 20:59:46 UTC
committed in -22.26

Comment 13 Peter Martuccelli 2006-01-13 19:46:37 UTC
*** Bug 176962 has been marked as a duplicate of this bug. ***

Comment 14 Daniel Riek 2006-02-01 15:24:26 UTC
*** Bug 176415 has been marked as a duplicate of this bug. ***

Comment 17 Red Hat Bugzilla 2006-03-07 18:40:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html



Note You need to log in before you can comment on or make changes to this bug.